
移动xgpon无频 - Bug #3593

网络--宽带设置 里面 目的IP转发列表配置之后不生效，显示为空

07/28/2025 11:03 - 天文 刘

Status: Closed Start date: 07/28/2025

Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 2025-07-24 15:52:26 复现概率: 100%

Description

测试步骤

1.网络--宽带设置  目的IP转发列表配置223.5.5.5保存

预期

配置成功

实际

显示为空

History

#1 - 07/29/2025 09:28 - tingwei huang

- Status changed from New to Feedback

- Assignee changed from tingwei huang to 天文 刘

参考兆能的整机，没有目的ip转发列表，目前前端已隐藏这个配置项

#2 - 08/04/2025 09:51 - 天文 刘

- Status changed from Feedback to Closed

新版本隐藏WAN页面配置

Files
